html, body{
    height: 100%;
}

body
{
    background: #ffffff;
    margin: 0;
    padding: 0;
    font-family: 'PTSans Caption', Tahoma, Arial;
    color: #000011;
}

a
{
    text-decoration: none;
    outline: none;
}

img
{
    border: 0;
    max-width: 100%;
    height: auto;
}

.clear
{
    clear: both;
}

.clearfix:after{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.align{
	 max-width: 1140px;
	 margin: 0 auto;
}

input[type="submit"]{
    border-top: 0;
    border-left: 0;
    border-right: 0;
    outline: none;
    padding: 0;
    cursor: pointer;
    -webkit-appearance: none;
    font-family: 'PTSans Caption';
}

/* Block header */
.block_header_container {
    margin-bottom: 40px;
    text-align: center;
}

.block_header {
    text-align: center;
    font-size: 36px;
    color: #000011;
    font-weight: 400;
    margin: 0 0 30px 0;
}

.block_header_description {
    font-size: 14px;
    color: #959596;
    margin: 0 auto;
    max-width: 760px;
    line-height: 1.5;
}

/* Buttons */
.button{
    text-align: center;
    background-color: #bf363d;
    background-image: linear-gradient(-176deg, #cc5450 0%, #c2342f 100%);
    color: #ffffff;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 5px;
}

.button_small{
    height: 36px;
    line-height: 36px;
    font-size: 12px;
    border-bottom: 3px solid #a82b32;
}

.button_middle{
    height: 45px;
    line-height: 45px;
    font-size: 14px;
    border-bottom: 4px solid #a82b32;
}

input[type="submit"].button_middle{
    height: 49px;
    line-height: 49px;
}

.button_large{
    height: 49px;
    line-height: 49px;
    font-size: 16px;
    border-bottom: 4px solid #a82b32;
}

/* Slider */
.slider_wrapper {
    position: relative;
}

.slider_slide{
    background: url(../img/sl.jpg) no-repeat center top;
    background-size: cover;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
}

.slider_section {
    padding: 65px 0 85px 0;
    font-size: 0;
}

.slider_container {
    display: inline-block;
    vertical-align: top;
    margin-right: 55px;
    width: calc(51% - 55px);
}

.slider_content_slides_container {
    margin-bottom: 90px;
}

.slider_content_slide {
    
}

.slider_content_title {
    font-size: 40px;
    color: #ffffff;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 35px;
}

.slider_content_body {
    margin-bottom: 35px;
    font-size: 14px;
    color: #d5d2d2;
    line-height: 1.5;
}

.slider_content_link {
    display: inline-block;
    vertical-align: middle;
    width: 224px;
}

.slider_nav {
    font-size: 0;
}

.slider_dot {
    display: inline-block;
    vertical-align: middle;
    width: 11px;
    height: 11px;
    background-color: #ffffff;
    border-radius: 50%;
    margin-right: 28px;
}

.slider_dot:hover,
.slider_dot.active{
    background-color: #c2342f;
}

.slider_dot:last-child{
    margin-right: 0;
}

/* Contact form block */
.slider_section .contact_form_block {
    display: inline-block;
    vertical-align: top;
    width: 49%;
}

.contact_form_block {
    border-radius: 3px;
    background-color: rgba(0, 0, 0, 0.3);
    box-sizing: border-box;
    padding: 30px;
}

.contact_form_title {
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    color: #ffffff;
}

.contact_form_description {
    text-align: center;
    font-size: 15px;
    color: #ada7a7;
    margin-bottom: 30px;
}

.contact_form {
    margin-bottom: 0px;
}

.contact_form_line {
    font-size: 0;
}

.contact_form_input {
    display: inline-block;
    vertical-align: middle;
    width: calc(50% - 4px);
    margin: 0 8px 8px 0;
}

.contact_form_input:last-child{
    margin-right: 0;
}

.contact_form_input input[type="text"], .contact_form_input input[type="tel"]{
    display: block;
    height: 47px;
    line-height: 47px;
    background: #fff;
    padding: 0 20px;
    width: calc(100% - 40px);
    border: 0;
    text-align: left;
    font-size: 14px;
    color: #000011;
    outline: none;
    border-radius: 3px;
    font-family: 'PTSans Caption';
}

.contact_form_input input[type="text"]::placeholder, .contact_form_input input[type="tel"]::placeholder{
    font-size: 14px;
    color: #959596;
}

.contact_form_line textarea{
    display: block;
    height: 85px;
    background: #fff;
    padding: 15px 20px;
    width: calc(100% - 40px);
    border: 0;
    text-align: left;
    font-size: 14px;
    color: #000011;
    outline: none;
    border-radius: 3px;
    font-family: 'PTSans Caption' !important;
    resize: none;
}

.contact_form_submit {
    display: block;
    width: 232px;
    margin: 36px auto 0 auto;
}

.contact_form_privacy {
    text-align: center;
    font-size: 12px;
    color: rgba(255, 255, 255, 0.6);
    margin-top: 30px;
}

.contact_form_privacy a{
    display: inline-block;
    text-decoration: underline;
    color: rgba(255, 255, 255, 0.6);
}

/* Hat */
.hat_section {
    font-size: 0;
    text-align: center;
    padding: 20px 0;
}

.logo {
    display: inline-block;
    vertical-align: middle;
    width: 245px;
}

.logo a,
.logo span{
    display: block;
}

.contacts_container{
    display: inline-block;
    vertical-align: middle;
    width: calc(100% - 425px);
}

.worktime {
    display: inline-block;
    vertical-align: middle;
    padding-left: 30px;
    background: url(../img/worktime.png) no-repeat left center;
    text-align: left;
    font-size: 14px;
    color: #ffffff;
    line-height: 1.3;
    margin: 0 20px;
}

.phone {
    display: inline-block;
    vertical-align: middle;
    padding-left: 30px;
    background: url(../img/phone.png) no-repeat left center;
    text-align: left;
    margin: 0 20px;
}

.phone_title {
    font-size: 12px;
    color: #d5d2d2;
    margin-bottom: 5px;
}

.phone_number {
    display: block;
    font-size: 20px;
    color: #ffffff;
    font-weight: 700;
    line-height: 1;
}

.order_call{
    display: inline-block;
    vertical-align: middle;
    width: 180px;
}

/* Menu */
.menu_wrapper {
    border-top: 1px solid rgba(209, 209, 209, 0.1);
    border-bottom: 1px solid rgba(209, 209, 209, 0.1);
}

.menu_section {
    padding: 0;
    list-style-type: none;
    text-align: center;
    font-size: 0;
}

.menu_section li{
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    padding: 0;
}

.menu_link {
    display: block;
    padding: 20px 34px;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    position: relative;
    line-height: 1;
}

.menu_link:hover,
.menu_link.active {
    color: #000011;
    background: #d1d1d1;
}

.menu_link:after{
    content: '';
    display: none;
    height: 1px;
    background: #d1d1d1;
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
}

.menu_link:before{
    content: '';
    display: none;
    height: 1px;
    background: #d1d1d1;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 100%;
}

.menu_link:hover:before,
.menu_link.active:before,
.menu_link:hover:after,
.menu_link.active:after{
    display: block;
}

/* Services */
.services_wrapper {
    
}

.services_section {
    padding: 40px 0;
}

.services_section .block_header:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 48px;
    height: 48px;
    background: url(../img/services_header.png) no-repeat center;
    margin-right: 35px;
}

.services_container {
    font-size: 0;
    min-height: 270px;
}

.services_one {
    display: inline-block;
    vertical-align: top;
    width: 165px;
    margin-right: 30px;
    min-height: 270px;
    position: relative;
}

.services_one:last-child{
    margin-right: 0;
}

.services_one_inner{
    background-color: #ffffff;
}

.services_one:hover .services_one_inner {
    position: absolute;
    top: -15px;
    left: -15px;
    right: -15px;
    box-shadow: 0 0 18px rgba(0, 0, 0, 0.07);
    border-radius: 5px;
    padding: 15px;
    z-index: 2;
}

.services_one_img {
    margin-bottom: 20px;
    position: relative;
}

.services_one_img:after{
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    height: 129px;
    background: url(../img/services_one_img_shadow.png) no-repeat center bottom;
}

.services_one_title {
    font-size: 16px;
    color: #000011;
    text-align: center;
}

.services_one:hover .services_one_title{
    color: #c53c38;
}

.services_one_link {
    display: none;
    width: 131px;
    margin: 20px auto 0 auto;
}

.services_one:hover .services_one_link{
    display: block;
}

/* Workflow */
.workflow_wrapper {
    background: url(../img/workflow.jpg) no-repeat center top;
    background-size: cover;
}

.workflow_section {
    padding: 45px 0 10px 0;
}

.workflow_container {
    font-size: 0;
    text-align: center;
    padding-top: 1px;
}

.workflow_one {
    display: inline-block;
    vertical-align: top;
    width: 170px;
    margin: 0 70px 50px 0;
    position: relative;
}

.workflow_one:nth-child(even){
    margin-top: 65px;
}

.workflow_one:last-child{
    margin-right: 0;
}

.workflow_one:after{
    content: '';
    width: 117px;
    height: 63px;
    background: url(../img/wf_arrow_one.png) no-repeat center top;
    position: absolute;
    top: 40px;
    right: -95px;
}

.workflow_one:nth-child(even):after{
    background: url(../img/wf_arrow_two.png) no-repeat center top;
    top: -26px;
}

.workflow_one:last-child:after{
    display: none;
}

.workflow_one_img {
    height: 77px;
    line-height: 77px;
    margin-bottom: 25px;
}

.workflow_one_img img{
    vertical-align: bottom;
}

.workflow_one_title {
    font-size: 18px;
    color: #000011;
    margin-bottom: 20px;
}

.workflow_one_body {
    font-size: 14px;
    color: #959596;
    line-height: 1.5;
}

/* Advantages */
.advantages_wrapper {
    background: url(../img/consultation.jpg) no-repeat center bottom;
}

.advantages_section {
    padding: 50px 0 20px 0;
}

.advantages_container {
    font-size: 0;
}

.advantages_one {
    display: inline-block;
    vertical-align: top;
    width: calc(50% - 15px);
    margin: 0 30px 30px 0;
    border-radius: 5px;
    position: relative;
    box-sizing: border-box;
    padding: 30px;
    min-height: 290px;
}

.advantages_one:nth-child(1){
    background: url(../img/a1.png) no-repeat center top;
    background-size: cover;
}

.advantages_one:nth-child(2){
    background: url(../img/a2.png) no-repeat center top;
    background-size: cover;
}

.advantages_one:nth-child(3){
    background: url(../img/a3.png) no-repeat center top;
    background-size: cover;
}

.advantages_one:nth-child(4){
    background: url(../img/a4.png) no-repeat center top;
    background-size: cover;
}

.advantages_one:after{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 5px;
    z-index: 0;
}

.advantages_one:nth-child(even){
    margin-right: 0;
}

.advantages_one_number {
    display: inline-block;
    vertical-align: top;
    margin-right: 25px;
    width: 135px;
    font-size: 115px;
    color: #c84742;
    font-weight: 700;
    line-height: 0.8;
    position: relative;
    z-index: 1;
}

.advantages_one_content {
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 160px);
    position: relative;
    z-index: 1;
}

.advantages_one_title {
    font-size: 22px;
    color: #ffffff;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.advantages_one_body {
    font-size: 14px;
    color: #c4c3c3;
    line-height: 1.4;
}

/* Consultation */
.consultation_section {
    padding: 60px 0 120px 0;
}

.consultation_container {
    max-width: 545px;
}

.consultation_title {
    font-size: 30px;
    color: #000011;
    font-weight: 700;
    margin-bottom: 50px;
    line-height: 1.2;
}

.consultation_title_color {
    color: #c84742;
}

.consultation_form {
    margin-bottom: 0px;
    font-size: 0;
}

.consultation_form_input {
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
    width: calc(100% - 245px);
}

.consultation_form_input input[type="text"], .consultation_form_input input[type="tel"]{
    display: block;
    height: 50px;
    line-height: 50px;
    background: #fff;
    padding: 0 25px;
    width: calc(100% - 50px);
    border: 0;
    text-align: left;
    font-size: 14px;
    color: #000011;
    outline: none;
    border-radius: 3px;
    font-family: 'PTSans Caption';
    letter-spacing: 2.1px;
}

.consultation_form_input input[type="text"]::placeholder, .consultation_form_input input[type="tel"]::placeholder{
    font-size: 14px;
    color: #959596;
    letter-spacing: 2.1px;
}

.consultation_submit {
    display: inline-block;
    vertical-align: middle;
    width: 230px;
}

.consultation_form_privacy {
    font-size: 12px;
    color: rgba(0, 0, 17, 0.6);
    margin-top: 60px;
}

.consultation_form_privacy a{
    display: inline-block;
    text-decoration: underline;
    color: rgba(0, 0, 17, 0.6);
}

/* Reward */
.reward_wrapper {
    background: url(../img/reward.jpg) no-repeat center top;
    background-size: cover;
}

.reward_section {
    padding: 55px 0 75px 0;
}

.reward_section .block_header_container {
    margin-bottom: 50px;
}

.reward_section .block_header {
    margin: 0;
}

.reward_sert {
    margin-bottom: 60px;
    font-size: 0;
    text-align: center;
}

.reward_sert img{
    max-height: 100%;
}

.reward_big {
    display: inline-block;
    vertical-align: top;
    width: 553px;
    height: 355px;
    box-sizing: border-box;
    background: url(../img/reward_big_frame.png) no-repeat center top;
    padding: 29px 23px 27px 23px;
    box-shadow: #777 0 0 25px;
}

.reward_small a,
.reward_big a{
    display: block;
    width: 100%;
    height: 100%;
}

.reward_small {
    display: inline-block;
    vertical-align: top;
    width: 260px;
    height: 355px;
    box-sizing: border-box;
    background: url(../img/reward_frame.png) no-repeat center top;
    margin-left: 30px;
    padding: 29px 23px;
    box-shadow: #777 0 0 25px;
}

.reward_action {
    max-width: 920px;
    text-align: center;
    margin: 0 auto 40px auto;
    font-size: 30px;
    color: #000011;
}

.reward_action_color {
    font-weight: 700;
    color: #c84743;
}

.reward_link {
    display: block;
    margin: 0 auto;
    width: 311px;
}

/* Map */
.map_wrapper{
    position: relative;
    min-height: 616px;
}

.map_wrapper iframe{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
}

.map_section{
    padding: 85px 0;
}

.map_section .contact_form_block{
    display: block;
    max-width: 555px;
    background: rgba(0, 0, 0, 0.8);
}

/* Footer */
.footer_wrapper {
    background: url(../img/footer.jpg) no-repeat center top;
    background-size: cover;
}

.footer_section {
    font-size: 0;
    text-align: center;
    padding: 20px 0;
}

.copyright_wrapper {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
}

.copyright_section {
    padding: 18px 0;
    text-align: center;
    font-size: 12px;
    color: #d5d2d2;
    line-height: 1.5;
}

.copyright_section a{
    display: inline-block;
    color: #cc534e;
    text-decoration: underline;
}

.error_input {
    box-shadow: 0px 0px 10px red inset;
}

.consultation_form .error_message {
    font-size: 24px;
}


/* Modal window */

.modal_window_wrapper {
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, 0.75);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000;
	display: none;
}
.modal_window_sub_wrapper {
	position: relative;
	height: 100%;
}
.modal_window_container {
	max-width: 400px;
	min-height: 310px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -210px 0 0 -200px;
}
.modal_window_container_wrapper {
	background: #000;
	padding: 30px 35px;
	border-radius: 5px;
	box-shadow: 0px 0px 10px;
	border-bottom: 4px solid #666;
	border-top: 4px solid #666;
}
.modal_window_container_close {
	position: absolute;
	top: 4px;
	right: 0px;
	display: block;
	width: 31px;
	height: 31px;
	background: url(../img/modal_x.png) no-repeat top center;
}
.modal_window_container h2 {
	color: #ffffff;
	margin: 0 0 30px 0;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
}
.modal_window_container input[type="text"], .modal_window_container input[type="tel"] {
    display: block;
    height: 47px;
    line-height: 47px;
    background: #fff;
    padding: 0 20px;
    width: calc(100% - 40px);
    border: 0;
    text-align: left;
    font-size: 14px;
    color: #000011;
    outline: none;
    border-radius: 3px;
    font-family: 'PTSans Caption';
    margin-bottom: 8px;
}
.modal_window_container input[type="submit"] {
	border: 0;
	outline: 0;
	background-color: #bf363d;
	background-image: linear-gradient(-176deg, #cc5450 0%, #c2342f 100%);
	color: #ffffff;
	font-weight: 700;
	text-transform: uppercase;
	border-radius: 5px;
	height: 49px;
	line-height: 49px;
	font-size: 14px;
	border-bottom: 4px solid #a82b32;
	padding: 0px 30px;
	margin: 0 auto;
	display: block;
}

.feedback_form_param .error_message {
    display: none !important;
}

.modal_window_container .conf {
    color: #fff;
    font-size: 12px;
    text-align: center;
    opacity: 0.5;
    margin-top: 10px;
}

.conf a {
    color: inherit !important;
    text-decoration: underline;
}

.modal_window_container .error_message {
    color: #fff;
}

/* Type */
.type_section {
    padding: 55px 0;
}

.type_hat {
    margin-bottom: 55px;
    font-size: 0;
}

.type_hat h1{
    display: inline-block;
    vertical-align: middle;
    width: 60%;
    font-size: 36px;
    color: #000011;
    font-weight: bold;
    margin: 0;
}

.breadcrumbs {
    display: inline-block;
    vertical-align: middle;
    text-align: right;
    width: 40%;
}

.breadcrumbs a{
    font-size: 16px;
    color: #f17539;
    display: inline-block;
    margin-right: 20px;
}

.breadcrumbs>span{
    font-size: 16px;
    color: #000011;
    display: inline-block;
    vertical-align: middle;
}


.type_container{

}

.type_sidebar{
    float: left;
    width: 290px;
    margin-right: 50px;
    padding-top: 1px;
}

.type_menu_container {
    margin-bottom: 30px;
}

.type_menu_title {
    background: #f17539;
    padding: 15px 55px;
    font-weight: bold;
    color: #fff;
    font-size: 30px;
    font-weight: bold;
}

.type_menu {
    margin: 0;
    padding: 0;
    list-style-type: none;
    position: relative;
    border-radius: 4px;
    overflow: hidden;
}

.type_menu li{
    margin: 0;
    padding: 0;
	list-style-type: none;
}

.type_menu li a{
    display: block;
    padding: 17px 28px 17px 47px;
    background: #f4eeee;
    font-size: 16px;
    color: #000011;
    border-bottom: 1px dashed #fff;
    position: relative;
}
.type_menu>li>a:after {
    content: '';
    display: block;
    width: 30px;
    height: 30px;
    background-image: url(../img/tango_red_go_next_thumb.png);
    background-repeat: no-repeat;
    position: absolute;
    right: 4px;
    top: 15px;
    background-size: contain;
}

.type_menu>li>a.active:after {
    transform: rotate(90deg);
}

.type_menu li a:before {
    content: '';
    display: block;
    width: 30px;
    height: 30px;
    background: url(../img/wheel.svg) no-repeat 50% 50%;
    position: absolute;
    left: 8px;
    top: 12px;
}

.type_menu li a:hover,
.type_menu li a.active{
    color: #f17539;
}

.type_menu li:hover a {
    background-color: #e5e5e5;
}

.type_menu li:last-child a{
    border: 0;
}

.type_discount {
    max-width: 290px;
    margin: 0 auto;
    position: relative;
}

.type_discount_content {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 280px;
    box-sizing: border-box;
    padding: 20px 25px;
    background: #e0e713;
    color: #000011;
    font-size: 18px;
    line-height: 1.3;
}

.type_discount_content strong{
    display: block;
    font-size: 24px;
    margin-bottom: 10px;
}

.type_content{
    font-size: 16px;
    color: #000011;
    line-height: 1.3;
}

.type_content h1{
    font-weight: bold;
    font-size: 48px;
    margin: 0 0 30px 0;
}

.type_content h2{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 25px;
    margin: 0 0 30px 0;
}

.type_content h3{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 32px;
    margin: 0 0 30px 0;
}

.type_content h4{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 26px;
    margin: 0 0 30px 0;
}


.type_content blockquote{
    background: none;
    border: 1px solid #e8e8e8;
    padding: 20px 25px;
    border-radius: 4px;
    margin: 20px 0;
}

.type_content blockquote div{
    font-style: italic;
    font-size: 14px;
    margin-bottom: 20px;
}

.type_content blockquote p{
    margin: 0;
    font-weight: bold;
    font-size: 16px;
}

.tabs_block {
    margin: 50px 0;
}

.tabs {
    font-size: 0;
    border-bottom: 1px solid #f17539;
}

.tabs a{
    display: inline-block;
    vertical-align: bottom;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: rgba(0, 0, 17, 0.6);
    padding: 15px 60px;
    border-left: 1px solid transparent;
    border-top: 1px solid transparent;
    border-right: 1px solid transparent;
    border-radius: 4px 4px 0 0;
    position: relative;
}

.tabs a:after{
    content: '';
    display: none;
    width: 100%;
    height: 1px;
    background: #fff;
    position: absolute;
    top: 100%;
    left: 0;
}

.tabs a:hover:after,
.tabs a.active:after{
    display: block;
}

.tabs a:hover,
.tabs a.active {
    color: #f17539;
    border-left: 1px solid #f17539;
    border-top: 1px solid #f17539;
    border-right: 1px solid #f17539;
}

.tabs_content {
    border-left: 1px solid #f17539;
    border-bottom: 1px solid #f17539;
    border-right: 1px solid #f17539;
    border-radius: 0 0 4px 4px;
    font-size: 14px;
    padding: 30px 20px;
    display: none;
}

.tabs_content.active {
    display: block;
}

.type_content ul{
    margin: 30px 0;
    padding: 0;
    list-style-type: none;
}

.type_content ul li{
    padding: 0 0 0 25px;
    background: url(../img/arrow.png) no-repeat left center;
    margin-bottom: 10px;
    font-size: 14px;
}

.type_content ol{
    margin: 30px 0;
    padding: 0 0 0 15px;
}

.type_content ol li{
    color: #f17539;
    font-weight: bold;
    font-size: 14px;
    padding-left: 10px;
    margin-bottom: 10px;
}

.type_content ol li span{
    color: #000011;
    font-weight: normal;
}

.simple_form input[type=text], .simple_form input[type=tel], .simple_form input[type=email], .simple_form textarea {
    display: block;
    width: calc(100% - 50px);
    padding: 0 25px;
    height: 46px;
    line-height: 46px;
    outline: none;
    background: #ffffff;
    border: 1px solid #373a3e;
    color: #000000;
    font-size: 16px;
    color: rgba(0, 0, 0, 0.7);
    margin: 0 0 6px 0;
    border-radius: 4px;
    font-family: 'SFUI', Tahoma, Arial;
}

.simple_form {
    max-width: 350px;
}

.simple_form textarea {
    height: 96px;
    line-height: 22px;
    padding: 12px 25px;
}

.simple_form input[type="submit"] {
    border: 0;
    outline: 0;
    background-color: #bf363d;
    background-image: linear-gradient(-176deg, #cc5450 0%, #c2342f 100%);
    color: #ffffff;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 5px;
    height: 49px;
    line-height: 49px;
    font-size: 14px;
    border-bottom: 4px solid #a82b32;
    padding: 0px 60px;
    margin: 0 auto;
    display: block;
}

.clauses_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.clauses_list .news_big {
    width: calc(33.3333% - 10px);
    margin-bottom: 30px;
}

.reviews_form .block_header {
    font-size: 18px;
    color: #f17539;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 25px;
    text-align: left;
    margin-top: 50px;
}

.reviews .block-row {
    margin-bottom: 20px;
    padding: 20px;
    border: 1px dashed #f4eeee;
    border-radius: 4px;
}

.reviews_img {
    float: left;
    font-size: 0px;
    margin-right: 20px;
}

.reviews_name {
    color: #f17539;
    font-size: 18px;
    font-weight: bold;
}

.reviews_date {
    margin-top: 8px;
}

.reviews_img img {
    border-radius: 4px;
}

.paginator {
    font-size: 16px;
    margin-top: 40px;
}

.paginator a {
    color: #f52722;
}

.paginator>* {
    display: inline-block;
    margin: 0px 10px;
}

.type_content a {
    color: #c62824;
}

.conf {
    font-size: 12px;
    opacity: 0.5;
}

#mob_menu_opener {
    display: none;
}